2023年12月29日 提问:
68 浏览
写回答 好问题 0 状态问题有人回答啦,大家来学习一下吧~
问题详情

我更新了13.0的369号补丁,然后账套升级,其余账套均可正常升级,但是有一个账套升级就提示:不能升级到当前版本!当前升级账套附加信息中的版本设置有误,请检查后升级!!老师这个是啥情况?

版权:言论仅代表个人观点,不代表官方立场。转载请注明出处:https://www.yonyouluntan.com/question/73.html

采纳

确定采纳为最佳答案吗?

发表评论
1 条回答
2023年 12月 29日 01:24

1.先备份号帐套数据,
账套库执行以下语句:
update EAP_AccInformation set Value=’VFBsdXNQb3A=’ where Name=’ProductFlag’
2.重新执行升级操作
3.如果还是不行的话 建议提交数据至集团!